; 20240624_185318 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-302_o_textures\damp\camber.dds	track-302_m_textures\damp\camber.dds
track-302_o_textures\damp\cars.dds	track-302_m_textures\damp\cars.dds
track-302_o_textures\damp\domy1.dds	track-302_m_textures\damp\domy1.dds
track-302_o_textures\damp\namiot.dds	track-302_m_textures\damp\namiot.dds
track-302_o_textures\damp\new\tracktextureplateopaque.dds	track-302_m_textures\damp\new\tracktextureplateopaque.dds
track-302_o_textures\damp\objecttextureplateopaque.dds	track-302_m_textures\damp\objecttextureplateopaque.dds
track-302_o_textures\damp\objecttextureplatetransparent.dds	track-302_m_textures\damp\objecttextureplatetransparent.dds
track-302_o_textures\damp\objecttextureplatetransparent2.dds	track-302_m_textures\damp\objecttextureplatetransparent2.dds
track-302_o_textures\damp\plot.dds	track-302_m_textures\damp\plot.dds
track-302_o_textures\damp\rallytriangle_red.tga_0.dds	track-302_m_textures\damp\rallytriangle_red.tga_0.dds
track-302_o_textures\damp\scene1.dds	track-302_m_textures\damp\scene1.dds
track-302_o_textures\damp\signs_rally.tga_0.dds	track-302_m_textures\damp\signs_rally.tga_0.dds
track-302_o_textures\damp\spectactors.dds	track-302_m_textures\damp\spectactors.dds
track-302_o_textures\damp\woda.dds	track-302_m_textures\damp\woda.dds
track-302_o_textures\dry\camber.dds	track-302_m_textures\dry\camber.dds
track-302_o_textures\dry\cars.dds	track-302_m_textures\dry\cars.dds
track-302_o_textures\dry\domy1.dds	track-302_m_textures\dry\domy1.dds
track-302_o_textures\dry\namiot.dds	track-302_m_textures\dry\namiot.dds
track-302_o_textures\dry\new\tracktextureplateopaque.dds	track-302_m_textures\dry\new\tracktextureplateopaque.dds
track-302_o_textures\dry\objecttextureplateopaque.dds	track-302_m_textures\dry\objecttextureplateopaque.dds
track-302_o_textures\dry\objecttextureplatetransparent.dds	track-302_m_textures\dry\objecttextureplatetransparent.dds
track-302_o_textures\dry\objecttextureplatetransparent2.dds	track-302_m_textures\dry\objecttextureplatetransparent2.dds
track-302_o_textures\dry\plot.dds	track-302_m_textures\dry\plot.dds
track-302_o_textures\dry\rallytriangle_red.tga_0.dds	track-302_m_textures\dry\rallytriangle_red.tga_0.dds
track-302_o_textures\dry\scene1.dds	track-302_m_textures\dry\scene1.dds
track-302_o_textures\dry\signs_rally.tga_0.dds	track-302_m_textures\dry\signs_rally.tga_0.dds
track-302_o_textures\dry\spectactors.dds	track-302_m_textures\dry\spectactors.dds
track-302_o_textures\dry\woda.dds	track-302_m_textures\dry\woda.dds
track-302_o_textures\wet\camber.dds	track-302_m_textures\wet\camber.dds
track-302_o_textures\wet\cars.dds	track-302_m_textures\wet\cars.dds
track-302_o_textures\wet\domy1.dds	track-302_m_textures\wet\domy1.dds
track-302_o_textures\wet\namiot.dds	track-302_m_textures\wet\namiot.dds
track-302_o_textures\wet\new\tracktextureplateopaque.dds	track-302_m_textures\wet\new\tracktextureplateopaque.dds
track-302_o_textures\wet\objecttextureplateopaque.dds	track-302_m_textures\wet\objecttextureplateopaque.dds
track-302_o_textures\wet\objecttextureplatetransparent.dds	track-302_m_textures\wet\objecttextureplatetransparent.dds
track-302_o_textures\wet\objecttextureplatetransparent2.dds	track-302_m_textures\wet\objecttextureplatetransparent2.dds
track-302_o_textures\wet\plot.dds	track-302_m_textures\wet\plot.dds
track-302_o_textures\wet\rallytriangle_red.tga_0.dds	track-302_m_textures\wet\rallytriangle_red.tga_0.dds
track-302_o_textures\wet\scene1.dds	track-302_m_textures\wet\scene1.dds
track-302_o_textures\wet\signs_rally.tga_0.dds	track-302_m_textures\wet\signs_rally.tga_0.dds
track-302_o_textures\wet\spectactors.dds	track-302_m_textures\wet\spectactors.dds
track-302_o_textures\wet\woda.dds	track-302_m_textures\wet\woda.dds
